{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "not-tonight",
      "runtimeExecutable": "npm",
      "runtimeArgs": [
        "run",
        "dev"
      ],
      "port": 5199,
      "autoPort": true
    }
  ]
}